Bug 125736 - glib 2.4.2 is released
Summary: glib 2.4.2 is released
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: glib2   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL: http://mail.gnome.org/archives/gtk-li...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-10 18:34 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 16:34:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-06-10 18:34:14 UTC
Description of problem:
glib 2.4.2 was released at June 04, 2004 and Fedora Development
is hanging around the older 2.4.1. For more information have a look
to the changelog.

Version-Release number of selected component (if applicable):
glib2-2.4.1-1

Actual results:
A simple upgrade worked for me very well.

Expected results:
Upgrade to 2.4.2 ;-)


Note You need to log in before you can comment on or make changes to this bug.